#***********************************************************************
# Name       : evmon.mak                                               *
# Title      : Make file for evmon                                     *
# Description: event monitor                                           *
#***********************************************************************
MQMLib = $(MQM)/lib
LibList = -lc $(MQMLib)/libmqm.a
LoadMap = -bloadmap:loadmap
MQM = /usr/lpp/mqm
MQMInc = $(MQM)/inc
IncList = -I$(MQMInc) -I/usr/lpp/xlc/include -I/usr/include -I/usr/include/sys
xlcOpts = -c -qchars=signed -M -g -qdbxextra
Compile = xlc $(xlcOpts) $(IncList)
Link = xlc

all     :       evmon
evmon   :       evmon.o
        $(Link) -o evmon $(LoadMap) $(LibList) evmon.o
evmon.o :       evmon.c
        $(Compile) evmon.c
