#***********************************************************************
# Name       : evmonc.mak                                              *
# Title      : Make file for evmonc                                    *
# Description: event monitor - client version                          *
#***********************************************************************
MQMLib = $(MQM)/lib
LibList = -lc $(MQMLib)/libmqic.a
LoadMap = -bloadmap:loadmap
MQM = /usr/lpp/mqm
MQMInc = $(MQM)/inc
IncList = -I$(MQMInc) -I/usr/lpp/xlc/include -I/usr/include -I/usr/include/sys
xlcOpts = -c -qchars=signed -M -g -qdbxextra
Compile = xlc $(xlcOpts) $(IncList)
Link = xlc

all     :       evmonc
evmonc  :       evmon.o
        $(Link) -o evmonc $(LoadMap) $(LibList) evmon.o
evmon.o :       evmon.c
        $(Compile) evmon.c
