#***********************************************************************
# Name       : expiredc.mak                                            *
# Title      : Make file for expiredc                                  *
# Description: expired message deleter - client version                *
#***********************************************************************
MQMLib = $(MQM)/lib
LibList = -lc $(MQMLib)/libmqic.a
LoadMap = -bloadmap:loadmap
MQM = /usr/lpp/mqm
MQMInc = $(MQM)/inc
IncList = -I$(MQMInc) -I/usr/lpp/xlc/include -I/usr/include -I/usr/include/sys
xlcOpts = -c -qchars=signed -M -g -qdbxextra
Compile = xlc $(xlcOpts) $(IncList)
Link = xlc

all     :       expiredc
expiredc  :       expired.o
        $(Link) -o expiredc $(LoadMap) $(LibList) expired.o
expired.o :       expired.c
        $(Compile) expired.c
