#***********************************************************************
# Name       : dlqmon.mak                                              *
# Title      : Make file for dlqmon                                    *
# Description: dead letter queue monitor                               *
#***********************************************************************
MQMLib = $(MQM)/lib
LibList = -lc $(MQMLib)/libmqm.a
LoadMap = -bloadmap:loadmap
MQM = /usr/lpp/mqm
MQMInc = $(MQM)/inc
IncList = -I$(MQMInc) -I/usr/lpp/xlc/include -I/usr/include -I/usr/include/sys
xlcOpts = -c -qchars=signed -M -g -qdbxextra
Compile = xlc $(xlcOpts) $(IncList)
Link = xlc

all     :       dlqmon
dlqmon  :       dlqmon.o
        $(Link) -o dlqmon $(LoadMap) $(LibList) dlqmon.o
dlqmon.o:       dlqmon.c
        $(Compile) dlqmon.c
