#***********************************************************************
# Name       : dlqmonc.mak                                             *
# Title      : Make file for dlqmonc                                   *
# Description: dead letter queue monitor - client version              *
#***********************************************************************
MQMLib = $(MQM)/lib
LibList = -lc $(MQMLib)/libmqic.a
LoadMap = -bloadmap:loadmap
MQM = /usr/lpp/mqm
MQMInc = $(MQM)/inc
IncList = -I$(MQMInc) -I/usr/lpp/xlc/include -I/usr/include -I/usr/include/sys
xlcOpts = -c -qchars=signed -M -g -qdbxextra
Compile = xlc $(xlcOpts) $(IncList)
Link = xlc

all     :       dlqmonc
dlqmonc :       dlqmon.o
        $(Link) -o dlqmonc $(LoadMap) $(LibList) dlqmon.o
dlqmon.o:       dlqmon.c
        $(Compile) dlqmon.c
