#***********************************************************************
# Name       : expired.mak                                             *
# Title      : Make file for expired                                   *
# Description: expired message deleter                                 *
#***********************************************************************
MQMLib = $(MQM)/lib
LibList = -lc $(MQMLib)/libmqm.a
LoadMap = -bloadmap:loadmap
MQM = /usr/lpp/mqm
MQMInc = $(MQM)/inc
IncList = -I$(MQMInc) -I/usr/lpp/xlc/include -I/usr/include -I/usr/include/sys
xlcOpts = -c -qchars=signed -M -g -qdbxextra
Compile = xlc $(xlcOpts) $(IncList)
Link = xlc


all     :       expired
expired   :       expired.o
        $(Link) -o expired $(LoadMap) $(LibList) expired.o
expired.o :       expired.c
        $(Compile) expired.c
